@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
@import url(http://fonts.googleapis.com/css?family=Poiret+One);

.rp-format-1,
.rp-format-2,
.rp-format-3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
.rp-title,
.rp-plan-name {
	margin: 0;
}
.rp-plan-details p { 
	color: #737373;
	font-family: 'Open Sans';
	font-size: 0.875em;
	font-weight: 300;
	line-height: 22px; 
}
.rp-plan-details ul {
	margin: 0px;
	padding: 0px;
}
.rp-plan-details li {
	display: inline-block;
}

.rp-mobile-display {
	display: none !important;
}
.rp-item-description {
	font-size: 14px;
	padding-top: 14px;
	letter-spacing: 0.115px;
	word-spacing: -0.5px;
}
.rp-plan-name {
	font-size: 1.125em;
	font-weight: 400;
	padding: 17px 0px;
	text-transform: uppercase;
}

.rp-cent,
.rp-duration {
	position: relative;
}
.rp-duration {
	padding-left: 15px;
	text-transform: lowercase;
}
.rp-cent:before,
.rp-duration:before {
	position: absolute;
	left: 0px;
	top: 0px;
}
.rp-cent:before {
	content: '.';
	left: -5px;
}
.rp-duration:before {
	content: "/";

	-webkit-transform: rotate(-55deg);
	-moz-transform: rotate(-55deg);
	-ms-transform: rotate(-55deg);
	-o-transform: rotate(-55deg);
	transform: rotate(-55deg);
}
.rp-plan-details li {
	display: block;
	padding: 20px 20px;
	position: relative;
}
.rp-plan-details li:before {
	content: '';
	width: 144px;
	height: 1px;
	background: #ecf0f1;
	bottom: 0px;
	left: 50%;
	margin-left: -72px;
	position: absolute;
}
.rp-plan-details p {
	display: inline-block;
	margin: 0px;
}
.rp-plan-bottom {
	padding: 30px;
}
.rp-plan-bottom .btn {
	margin: 0px;
}
.rp-item {
	position: relative;
	overflow: hidden;
}
.rp-hor{
    text-align: left;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.rp-hex-hor{
    float: right;
    margin-top: 55px !important;
    margin-right: 15px !important;
}
.rp-hex-hor-bottom{
    float: right;
    margin-bottom: 20px !important;
}
.rp-hor-name{
    font-size: 1.23em;
    font-weight: 700;
    padding: 20px 0;
    text-transform: uppercase;
}
.rp-hor-description {
    font-size: 14px;
    font-weight: 400;
    margin-top: -20px;
    padding-bottom: 10px;
}
.rp-hor-details {
    margin-left: 10px;
}
.rp-hor-details ul {
    list-style: none;
    padding: 0px;
}
.rp-hor-details li
{
    color: #737373;
    margin-bottom: 5px;
    font-family: "Open Sans";
    font-size: 0.875em;
    font-weight: 300;
    line-height: 22px;
    overflow: visible;
    padding-left: 17px;
    position: relative;
}
.rp-hor-details ul li.right:before
{
    content: '\2713';
    left: 0;
    position: absolute;
}
.rp-hor-details ul li.wrong:before
{
    content: '\2717';
    left: 0;
    position: absolute;
}
.rp-btn {
	border: 1px solid #51BAD6 !important;
	border-radius: 0px;
	color: #51BAD6;
	font-family: 'Open Sans';
	font-size: .8125em;
	margin-top: 10px;
	padding: 7px 20px;
	position: relative;
	overflow: hidden;

	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.rp-btn:hover {
	background: #51BAD6;
	border-color: #51BAD6;
	color: #ffffff;
}
.rp-hex {
	position: relative;
	width: 128px; 
	height: 78px;
	border-radius: 7px; 
	margin: 30px auto 20px auto;
	text-align: left;  
}
.rp-hex:before, 
.rp-hex:after {
	position: absolute;
	width: inherit; height: inherit;
	border-radius: inherit;
	background: inherit;
	content: '';
	margin-left: -1px;
}
.rp-hex ,
.rp-hex:before, 
.rp-hex:after {
	border-left: 2px solid #51BAD6;
	border-right: 2px solid #51BAD6;
	background-color: #51BAD6;
	color: #fff; 

	-webkit-transition: background-color .25s  ease-out;
	-moz-transition: background-color .25s  ease-out;
	-ms-transition: background-color .25s  ease-out;
	-o-transition: background-color .25s  ease-out;
	transition: background-color .25s  ease-out;
}
.rp-hex:before {
	-webkit-transform: rotate(60deg);
	-moz-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	-o-transform: rotate(60deg);
	transform: rotate(60deg);
}
.rp-hex:after {
	-webkit-transform: rotate(-60deg);
	-moz-transform: rotate(-60deg);
	-ms-transform: rotate(-60deg);
	-o-transform: rotate(-60deg);
	transform: rotate(-60deg);
}
.rp-hex.hex-margin {
	 margin-bottom: 60px;
}
.rp-ribbon {
	box-sizing: border-box;
	position: absolute;
	top: 6px;
	left: -15px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	width: 120px;
	height: 25px;
	padding-right: 17px;
	line-height: 25px;
	background: #51BAD6;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: auto;
	-webkit-transform: rotate(-30deg);
	   -moz-transform: rotate(-30deg);
	    -ms-transform: rotate(-30deg);
	     -o-transform: rotate(-30deg);
	        transform: rotate(-30deg);
}
.rp-ribbon.rp-ribbon-right {
	left: inherit;
	right: -15px;
	padding-right: 0;
	padding-left: 17px;
	-webkit-transform: rotate(30deg);
	   -moz-transform: rotate(30deg);
	    -ms-transform: rotate(30deg);
	     -o-transform: rotate(30deg);
	        transform: rotate(30deg);
}

.rp-plan-details li:before {
	content: '';
	width: 144px;
	height: 1px;
	background: #ecf0f1;
	bottom: 0px;
	left: 50%;
	margin-left: -72px;
	position: absolute;
}
.rp-plan-details p {
	display: inline-block;
	margin: 0!important; 
}
.rp-plan-details p>span {
	display: inline-block; 
	cursor:help; 
	border-bottom: dotted 1px #737373;
} 
.rp-plan-details>li {
	position: relative; 
	z-index: 0;
}
.rp-plan-details p>span>i {
	position: absolute;
	bottom: 100%;
	color: #BFBEBE;
	margin-bottom: 20px;
	line-height: 19px;
	font-size: 13px;
	left: 50%; 
	width: 144px;
	background:transparent; 
	margin-left: -72px; 
	z-index: -1;
	font-weight: 300;
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.rp-plan-details p>span:hover>i {
	z-index: 1;
	margin-bottom: -11px; 
	background:#ffffff;  
}

.rp-format-1 .rp-item {
	background: #ffffff;
	overflow: auto;

	-webkit-transition: all .35s  ease-out;
	-moz-transition: all .35s  ease-out;
	-ms-transition: all .35s  ease-out;
	-o-transition: all .35s  ease-out;
	transition: all .35s  ease-out;
}
.rp-format-1 .rp-item .rp-plan-name {
	color: #ffffff;
}
.rp-format-1 .rp-item-1 .rp-plan-name {
	background: #00ABCD;
}
.rp-format-1 .rp-item-2 .rp-plan-name {
	background: #d9a255;
}
.rp-format-1 .rp-item-3 .rp-plan-name {
	background: #97d955;
}
.rp-format-1 .rp-item-4 .rp-plan-name {
	background: #c355d9;
}
.rp-format-1 .rp-item-5 .rp-plan-name {
	background: #808080;
}
.rp-format-1 .rp-plan-cost {
	color: #ffffff;
	padding-bottom: 13px;
}
.rp-format-1 .rp-item-1 .rp-plan-cost {
	background: #51BAD6;
}
.rp-format-1 .rp-item-2 .rp-plan-cost {
	background: #e8b368;
}
.rp-format-1 .rp-item-3 .rp-plan-cost {
	background: #a8e868;
}
.rp-format-1 .rp-item-4 .rp-plan-cost {
	background: #d368e8;
}
.rp-format-1 .rp-item-5 .rp-plan-cost {
	background: #8c8c8c;
}
.rp-format-1 .rp-cost {
	font-size: 3.43em;
	font-family: "Poiret One",sans-serif;
	font-weight: 600;
}
.rp-format-2 {
	overflow: auto;
	text-align: center;
	padding: 15px;
}

.rp-format-2 .rp-item {
	background: #ffffff;
    border: medium solid #ecf0f1;
	-webkit-transition: all .35s  ease-out;
	-moz-transition: all .35s  ease-out;
	-ms-transition: all .35s  ease-out;
	-o-transition: all .35s  ease-out;
	transition: all .35s  ease-out;
}
.rp-format-2 .rp-plan-name {
	font-size: 1.43em;
	font-weight: 700;
	text-transform: uppercase;
	padding-top: 55px;
}
.rp-format-2 .rp-plan-description {
	font-size: .93em;
	font-weight: 400;
	padding-bottom: 23px;
    margin-top: -5px;
}
.rp-format-2 .rp-plan-cost {
	width: 100%;
	display: inline-block;   
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;

	-webkit-transition: all .35s  ease-out;
	-moz-transition: all .35s  ease-out;
	-ms-transition: all .35s  ease-out;
	-o-transition: all .35s  ease-out;
	transition: all .35s  ease-out;
}
.rp-format-2 .rp-item:hover .rp-plan-cost {
	 
}
.rp-format-2 .rp-currency {
	font-size: 1.43em; 
	line-height: 20px;
}
.rp-format-2 .rp-cost {
	font-size: 3.23em;
	font-family: "Poiret One",sans-serif;
	font-weight: 700;
	line-height: 45px;
}
.rp-format-2 .rp-duration {
	padding-left: 0px;
	text-transform: capitalize;
	line-height: 35px;

}
.rp-format-2 .rp-duration:before {
	content: '';
}
.rp-format-2 .rp-plan-details {
	padding-top: 20px;
}
.rp-format-2 .rp-plan-details li {
	padding: 8px 20px;
}

.rp-offer-limit {
	display: inline-block;
	font-size: .875em;
	color: #737373;
}
.rp-format-2 .rp-btn {
	background: #51BAD6;
	border-color: #51BAD6;
	color: #ffffff;
	font-size: 1em;
	padding: 12px 35px;
	
} 
.rp-format-2 .rp-btn:hover {
	background: #ffffff;
	color: #51BAD6;
} 
.rp-format-2.rp-hex-hover .rp-item:hover .rp-hex,
.rp-format-2.rp-hex-hover .rp-item:hover .rp-hex:after,
.rp-format-2.rp-hex-hover .rp-item:hover .rp-hex:before {
	background-color: transparent;
	color:#51BAD6;
} 
.rp-format-3 {
	background: #ecf0f1;
	overflow: auto;
	padding: 60px 30px;
}

.rp-format-3 .rp-item {
	background: #ffffff;
}
.rp-format-3 .rp-plan-name {
	font-size: 1.43em;
	font-weight: 700;
	text-transform: uppercase;
	padding-top: 55px;
}
.rp-format-3 .col-sm-3 {
	padding: 0px;
}
.rp-format-3 .rp-item-1 .rp-plan-top {
	background: #ecf0f1;
}
.rp-format-3 .rp-item-1 .rp-title {
	background: #f5f9fa;
	color: #51BAD6;
	font-size: 1.43em;
	font-weight: 700;
	margin-top: 25px;
	padding: 26px 25px;
	text-transform: uppercase;
}
.rp-format-3 .rp-item-1 li {
	padding: 19px 25px 19.5px 25px;
}
.rp-format-3 .rp-item-1 li:before {
	left: 25px;
	margin-left: 0px;
} 
.rp-format-3 .rp-plan-name {
	padding: 35px 0px;
}
.rp-format-3 .rp-plan-cost {
	background: #f5f9fa;
	color: #51BAD6;
	font-family: 'Open Sans';
}
.rp-format-3 .rp-currency {
	font-size: 1.43em; 
}
.rp-format-3 .rp-cost {
	font-size: 3.4em;
	font-family: "Poiret One",sans-serif;
	font-weight: 700;
}
.rp-format-3 .rp-duration:before {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}
.rp-format-3 .rp-has-ability .rp-ability-icon {
	color: #51BAD6;
}
.rp-format-3 .rp-has-not-ability i {
	color: #f15b5d;

	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.rp-format-3 .rp-plan-bottom {
	padding-top: 60px;
}
.rp-format-3 .rp-item-1 .rp-plan-bottom {
	padding: 70px 0px;
}
 
.rp-format-3 .rp-btn {
	background: #51BAD6;
	border-color: #51BAD6;
	color: #ffffff;
	font-size: 1em;
	padding: 12px 35px;
	
}  
.rp-format-3 .rp-btn:hover {
	background: #ffffff;
	color: #51BAD6;
} 

@media screen and (max-width: 1169px) { 
    .rp-format-3 .rp-item-1 .rp-title {
        font-size: 1.25em;
        padding: 27px 25px 27px 25px;
    }
    .rp-format-2 {
        padding: 30px;
    }
    .rp-format-3 .rp-item-1 li { padding: 20px 10px 19px 10px; }
    .rp-format-3 .rp-item-1 .rp-plan-bottom {
    	padding-bottom: 69px;
    }
} 
@media screen and (max-width: 992px) { 
    .rp-hex-hor{
        float: none !important;
    }
    .rp-hex-hor-bottom {
        margin-right: 20px !important;
    }
    .rp-plan-details p {
        letter-spacing: 0px;
        line-height: 23px;
    }
    .rp-format-3 .rp-item-1 .rp-plan-details li:before {
        left: 0px;
    }
    .rp-plan-details li { padding: 10px 7px}
    .rp-format-1 .rp-cost { font-size: 2.35em }
    .rp-format-2 .rp-cost,
    .rp-format-3 .rp-cost { font-size: 2.5em }
    .rp-pricing-tables .rp-format-2 { padding: 20px }
    .rp-format-2 .rp-plan-cost {
        width: 120px;
        height: 120px;
    }
    .rp-format-2 .btn { padding: 12px 35px }
    .rp-format-3 { padding: 15px 25px }
    .rp-format-3 .rp-item-1 .rp-title {
        font-size: 1.15em;
        padding: 19px 15px 18px 15px;
    }
    .rp-format-2 .rp-plan-name, .rp-format-3 .rp-plan-name {
        font-size: 1.25em;
    }
    .rp-format-3 .rp-item-1 li { padding: 10px 5px 9px 5px }
    .rp-format-2 .rp-btn,
    .rp-format-3 .rp-btn { 
        font-size: .875em;
        padding: 10px 20px 
    } 
    .rp-format-3 .rp-plan-cost {
    	height: 78px;
    	padding-top: 10px;
    }
    .rp-format-3 .rp-item-1 .rp-plan-bottom {
    	padding-bottom: 62px;
    }
} 
@media screen and (max-width: 860px) { 
    .rp-plan-details p {
        letter-spacing: 0px;
        line-height: 23px;
    }
    .rp-format-3 .item-1 .plan-details li:before {
        left: 0px;
    } 
    .rp-plan-details li { padding: 5px }
    .rp-format-1 .rp-cost { font-size: 2.35em }
    .rp-format-2 .rp-cost,
    .rp-format-3 .rp-cost { font-size: 2.5em }
    .rp-format-2 { padding: 20px }
    .rp-format-2 .rp-plan-cost {
        width: 120px;
        height: 120px;
    }
    .rp-format-3 .rp-plan-cost {
    	height: 78px;
    	padding-top: 14px;
    }
    .rp-pricing-tables .rp-format-2 .rp-btn { padding: 12px 35px }
    .rp-format-3 { padding: 15px 25px }
    .rp-format-3 .rp-item-1 .rp-title {
        font-size: 1.15em;
        padding: 19px 15px 18px 15px;
    }
    .rp-format-2 .rp-plan-name, 
    .rp-format-3 .rp-plan-name {
        font-size: 1.25em;
    }
    .rp-format-3 .rp-item-1 li { padding: 4px 5px 5px 5px }
    .rp-format-2 .rp-btn,
    .rp-format-3 .rp-btn { 
        font-size: .875em;
        padding: 10px 20px 
    }
    .rp-format-3 .rp-item-1 .rp-plan-bottom { padding: 66px 0px }
    
}
@media screen and (max-width: 767px) { 
	.rp-plan-details li {
		padding: 10px;
	}
	.rp-plan-includes {
		display: none;
	}
	 
	.rp-mobile-display {
		display: inline-block !important;
	}

    .rp-format-2 { padding: 15px 30px }
    .rp-format-2 .item { margin: 15px 0px }
    .rp-format-3 { padding: 15px 30px }
    .rp-format-3 .col-sm-3 {padding:0 15px;}
    .rp-item {
        margin: 15px 0px;
        vertical-align: text-top;
    }
    .rp-format-3 .rp-item-1 .rp-plan-bottom { display: none }
    .rp-format-3 .rp-item-1 .rp-title { padding: 22px 25px }
    .rp-format-3 .rp-col-sm-3 {
        padding: 0px 15px;
    }

} 

@media screen and (max-width: 640px) { 
    .section-description {
        font-size: .93em;
        padding: 0px 15px 22px 15px;
    }
    .rp-format-2 {
        padding: 30px 0px;
    }
    .rp-format-2 .item {
        margin: 15px 0px;
        text-align: center;
    }
    .rp-format-2 .col-sm-3,
    .rp-format-2 .col-xs-6 {
        width: 100%;
        padding: 0px 15px;
    }
    .rp-format-3 .rp-item-1 li:before {
        left: inherit;
        margin-left: -72px;
    }
    .rp-format-3 .rp-item-1 .rp-plan-name {
        display: none;
    }
    .rp-format-3 .rp-item-1 .rp-plan-bottom {
        padding: 45px 0px;
    }
    .rp-planning-area .rp-format-3 {
        padding: 20px;
    }
}